How to install libatrildocument-dev on Debian 9 (Stretch)